@media(max-width: 1200px){
	.pricing_box .fl-col-group .fl-col-small .fl-col-content{
		width: 285px;
	}
	.pricing_box .fl-col-group .fl-col-small .fl-col-content ul li{
		padding-left: 20px;
		font-size: 16px;
	}
}	
@media(max-width: 992px){
	.custom_heading_child .fl-page-header-right-col {
		padding-top: 15px;
		padding-bottom: 15px;
		display: inline-block;
	}
	.header_right_side .button_wrap label {
		display: none;
	}
	.custom_heading_child .fl-page-header-logo-col {
		width: auto;
	}
	.pricing_box .fl-col-group .fl-col-small {
		flex: 0 0 100%;
		max-width: 100%;
	}
	body.fixed_mobile_child {
		padding-top: 96px;
	}
	body.fixed_mobile_child .custom_heading_child {
		position: fixed;
		top:-28px;
		left: 0;
		width: 100%;
		z-index: 333;
		transition: 0.3s all;
	}
	body.fixed_mobile_child .custom_heading_child .fl-page-header-container {
		padding-top: 10px!important;
		padding-bottom: 5px!important;
	}
	body.fixed_mobile_child .custom_heading_child .header_right_side .button_wrap label {
		opacity: 0;
	}
}
@media(max-width: 767px){
	.custom_heading_child .fl-page-header-logo-col {
		float: left;
	}
	.custom_heading_child .fl-page-nav-col {
		float: right;
		width: auto;
		
	}
	.custom_heading_child .fl-page-header-right-col {
		float: right;
	}
	.custom_heading_child .fl-page-header-right-col .social_wrap {
		display: none;
	}
	.header_right_side .button_wrap label {
		display: block;
		position: static;
	}
	.custom_heading_child .fl-page-header-container{
		padding-top: 10px;
	}
	.custom_heading_child .fl-page-header-right-col {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.custom_heading_child .fl-page-nav-col {
		padding-right: 0;
	}
	.custom_heading_child .fl-page-nav-col .fl-page-nav-wrap {
		padding-bottom: 0!important;
		padding-top: 30px;
	}
	.custom_heading_child .navbar-toggle span{
		font-size: 16px;
		color: #fff!important;
	}
	.custom_heading_child .navbar-toggle {	
		display: inline-block;
		background: #0070b4!important;
		color: #fff!important;
		padding-top: 5px;
		padding-bottom: 23px;
		position: relative;
		border: 2px solid #b3b3b3!important;
		margin-top: 5px;
	}
	.custom_heading_child .navbar-toggle span:before{
		content: '';
		width: 8px;
		height: 8px;
		border-radius: 50%;
		background: #fff;
		position: absolute;
		bottom: 12px;
		left: 50%;
		margin-left: -4px;
		box-shadow: -15px 0 0 #fff,15px 0 0 #fff;
		
	}
	.custom_heading_child .fl-page-header-right-col {
		width: auto;
		padding-right: 15px;
	}
	.custom_heading_child .fl-page-nav-wrap {
		position: relative;
	}
	.custom_heading_child .fl-page-nav-wrap .navbar-collapse {
		position: absolute;
		top:100%;
		right: 0;
		min-width: 280px;
		z-index: 300;		
		padding-top: 10px;
		border-top: none!important; 
	}
	.custom_heading_child .fl-page-nav-wrap .navbar-collapse .navbar-nav {
		background: #fff;
		box-shadow: 0 0 10px rgba(0,0,0,0.15);
	}
}
@media(max-width: 640px){ 
	.header_right_side .button_wrap .fl-button {
		font-size: 16px;
	}
	.custom_heading_child .navbar-toggle {
		padding-top: 4px;
		padding-bottom: 15px;		
	}
	.custom_heading_child .navbar-toggle span{
		font-size: 14px;
	}
	.custom_heading_child .navbar-toggle span::before{
		bottom: 5px;		
	}
}
@media(max-width: 480px){ 
	.fl-page-header-primary .fl-logo-img {
		width: 120px;
	}
	.fl-page-nav-right .fl-page-header-container {
		padding-bottom: 10px;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
		padding-bottom: 0!important;
		padding-top: 0;
	}
	.custom_heading_child .fl-page-header-logo-col {
		padding-top: 28px;
	}
	.custom_heading_child .fl-page-header-container {
		padding-top: 0;
		padding-bottom: 15px!important;
		
	}
	.custom_heading_child .fl-page-header-right-col {
		padding-right: 5px;
	}
}
@media(max-width: 375px){
	.header_right_side .button_wrap .fl-button {
		padding-left: 10px;
		padding-right: 10px;
	}
	
}